@media only screen and (max-width: 500px) {
    #container {
        padding-top: 50px;
    }
    
    #akbar_col {
        padding: 0px;
    }
    
    .tb_85 {
        font-size: 0.85em !important;
    }
    
    #logo {
        width: 30px;
        height: 30px;
    }
    #reg {
/*        font-size: 0.5em !important;*/
        position: absolute;
        margin-top: 25px;
    }
    
    .onclick-menu:before {
        font-size: 0.8em !important;
    }
    
    .purple_span {
        font-size: 0.9em !important;
    }
    
    .box {
        width: 80%;
        height: 18px;
    }
    
    .overlay {
        width: 19% !important;
        top: 130px !important;
        right: 220px !important;
        padding-right: 11px !important;
/*        padding-left: 10px !important;*/
    }
    
    .close {
        left: 39px;
        bottom: 23px;
    }
    
    .popup_btn {
        width: 35px;
/*        margin-top: 5px;*/
    }
    
    .bottm {
        margin-top: 5px;
    }
    
    #purple_strip {
        height: 50px;
    }
    
    #below_purple {
        height: 30px;
    }
    
    .has_border {
        border-bottom: solid 0px;
    }
    
    #prnt_btn {
        width: 85%;
        height: 20px;
    }
    

    .srdata {
/*        margin-top: 3%;*/
/*        width: 50% !important;*/
        margin-right: 30%;
    }
    
    .srow {
        margin-top: 20%;
    }
    
    .name {
        padding: 2px;   
    }
    
    .flight_name {
        line-height: 10px;
    }
    
    .inner {
        margin-top: 5%;
        margin-bottom: 5%;
    }
    
    .flight_info {
        line-height: 50px;
    }
    
    .orig_dest {
        margin-right: 15%;
/*        width: 50%;*/
    }
    
    .gray_div {
        height: 450px;
        margin-bottom: 10px;
        margin-right: 10%;
    }
    
    .date {
        margin-right: 0%;
    }
    
    .tb_7 {
        font-size: 0.7em !important;
    }
    
    .tb_8 {
        font-size: 0.8em !important;
    }
    
    .tb_9 {
        font-size: 0.9em !important;
    }
    
    .tb_5 {
        font-size: 0.5em !important;
    }
    
    .tb_6 {
        font-size: 0.6em !important;
    }
    
    #gray_plain {
        height: 1317px;
    }
    
    #back_div {
        width: 70px;
        padding-top: 5px;
    }
    
    #user_col {
        margin-right: 8%;
    }
}
